@charset "UTF-8";
.opening-wap {
  height: 100vh;
  left: 0;
  opacity: 0;
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 0;
}

.opening-wap::after {
  background: rgba(17, 17, 17, 0.4);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}

.opening-wap-space {
  display: none;
  pointer-events: none;
  height: 100vh;
  position: relative;
  z-index: 1;
}

.opening-wap-contents {
  color: #fff;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-size: 19px;
  left: 0;
  position: absolute;
  text-align: center;
  top: 45%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 100%;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .opening-wap-contents {
    font-size: 14px;
    font-weight: 500;
    top: 40%;
  }
}

.opening-wap-contents .logo {
  margin-right: auto;
  margin-left: auto;
  width: 460px;
}

@media screen and (max-width: 768px) {
  .opening-wap-contents .logo {
    width: 90%;
  }
}

.opening-wap-contents .copy {
  letter-spacing: .45em;
  line-height: 1;
  margin-top: 30px;
}

@media screen and (max-width: 768px) {
  .opening-wap-contents .copy {
    line-height: 1.8;
    margin-top: 15px;
  }
}

.opening-wap-contents .copy br {
  display: none;
}

@media screen and (max-width: 800px) {
  .opening-wap-contents .copy br:not(.sp-only) {
    display: block;
  }
}

@media screen and (max-width: 768px) {
  .opening-wap-contents .copy br {
    display: block;
  }
}

.opening-wap-contents .tsumugu-block {
  font-size: 16px;
  margin-top: 100px;
}

@media screen and (max-width: 800px) {
  .opening-wap-contents .tsumugu-block {
    margin-top: 100px;
  }
}

@media screen and (max-width: 768px) {
  .opening-wap-contents .tsumugu-block {
    font-size: 13px;
    margin-top: 60px;
  }
}

.opening-wap-contents .tsumugu-block a {
  color: white;
  display: inline-block;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  padding-bottom: 6px;
  position: relative;
}

.opening-wap-contents .tsumugu-block a::after {
  background: white;
  bottom: 0;
  content: '';
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
}

@media screen and (min-width: 769px) {
  .opening-wap-contents .tsumugu-block a:hover::after {
    -webkit-animation: articleDetailTextHover .8s;
            animation: articleDetailTextHover .8s;
    -webkit-animation-duration: .5s;
            animation-duration: .5s;
  }
}

.opening-wap-contents .tsumugu-logo {
  margin: 0 auto 30px;
  width: 100px;
}

@media screen and (max-width: 768px) {
  .opening-wap-contents .tsumugu-logo {
    margin-bottom: 15px;
    width: 15%;
  }
}

.opening-wap .scroll {
  bottom: 40px;
  color: white;
  font-size: 12px;
  letter-spacing: .3em;
  left: 50%;
  position: absolute;
  text-align: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .opening-wap .scroll {
    bottom: auto;
    top: 75%;
  }
}

.opening-wap .scroll-icon {
  height: 24px;
  margin: 15px auto 0;
  width: 17px;
}

.opening-wap .scroll-icon path {
  fill: white;
}

.opening-wap .scroll-icon path.wheel {
  -webkit-animation: wheel 2s linear infinite;
          animation: wheel 2s linear infinite;
}

.opening-wap .sound {
  align-items: center;
  bottom: 60px;
  color: white;
  display: flex;
  font-size: 12px;
  position: absolute;
  right: 220px;
  z-index: 1;
}

@media screen and (max-width: 800px) {
  .opening-wap .sound {
    right: 110px;
  }
}

@media screen and (max-width: 768px) {
  .opening-wap .sound {
    bottom: auto;
    right: 20px;
    top: 20px;
  }
}

.opening-wap .sound-icon {
  height: 17px;
  width: 21px;
}

.opening-wap .sound-icon path,
.opening-wap .sound-icon polygon {
  fill: white;
}

.opening-wap .sound ul {
  align-items: center;
  display: flex;
  margin-left: 20px;
}

@media screen and (max-width: 768px) {
  .opening-wap .sound ul {
    display: none;
  }
}

.opening-wap .sound ul li {
  cursor: pointer;
  position: relative;
}

.opening-wap .sound ul li + li {
  margin-left: 15px;
}

.opening-wap .sound ul li:nth-of-type(2) {
  background: white;
  cursor: auto;
  height: 1em;
  width: 1px;
}

.opening-wap .sound.mute .sound-icon path {
  display: none;
}

.opening-wap .sound.mute ul li:first-child {
  opacity: .5;
}

.opening-wap .sound:not(.mute) ul li:nth-of-type(3) {
  opacity: .5;
}

.opening-wap .overlay {
  background: rgba(17, 17, 17, 0.4);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}

@media screen and (min-width: 951px) {
  .opening-wap .opening-sp {
    display: none;
  }
}

@media screen and (max-width: 950px) {
  .opening-wap .opening-pc {
    display: none;
  }
}

.opening-wap video {
  min-height: 100vh;
  min-width: 100%;
  left: 50%;
  position: absolute;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .opening-wap video {
    width: 100vw;
  }
}

.opening-wap video.sp-video {
  opacity: 0;
}

@media screen and (max-width: 768px) {
  .opening-wap video.sp-video {
    min-height: auto;
    min-width: auto;
    opacity: 1;
  }
}

section .infinite-wap {
  display: flex;
  overflow: hidden;
  width: 100%;
}

@media screen and (max-width: 768px) {
  section .infinite-wap {
    display: block;
  }
}

section .infinite-wap.isFloat ul {
  -webkit-animation-name: loop;
          animation-name: loop;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
}

section .infinite-wap .article-list {
  display: block;
  font-size: 0;
  padding-bottom: 20px;
  white-space: nowrap;
}

@media screen and (max-width: 768px) {
  section .infinite-wap .article-list {
    padding-bottom: 40px;
  }
}

section .infinite-wap .article-list li {
  display: inline-block;
  height: 100%;
  margin-left: 60px;
  vertical-align: top;
}

@media screen and (max-width: 1200px) {
  section .infinite-wap .article-list li {
    width: 255px;
  }
}

@media screen and (max-width: 768px) {
  section .infinite-wap .article-list li {
    height: auto;
    margin-right: 10px;
    margin-left: 10px;
  }
  section .infinite-wap .article-list li:nth-of-type(n + 3) {
    margin-top: 0;
  }
}

@media screen and (max-width: 768px) {
  section .infinite-wap .article-list li + li {
    margin-top: 0;
  }
}

section .infinite-wap .article-list__pic {
  height: 157px;
}

section .infinite-wap .article-list__in {
  white-space: normal;
}

@media screen and (max-width: 768px) {
  section .infinite-wap .article-list .slick-dots {
    bottom: 0;
    left: 0;
    position: absolute;
    width: 100%;
  }
  section .infinite-wap .article-list .slick-dots li {
    margin-right: 0;
    width: 9px;
  }
  section .infinite-wap .article-list .slick-dots li:first-child {
    margin-left: 0;
  }
  section .infinite-wap .article-list .slick-dots li + li {
    margin-left: 10px;
  }
  section .infinite-wap .article-list .slick-dots li button {
    background: #1c1c1c;
  }
  section .infinite-wap .article-list .slick-dots li span {
    background: #cb4042;
  }
  section .infinite-wap .article-list .slick-dots li.slick-active button {
    background: #cb4042;
  }
}

@media screen and (max-width: 768px) {
  section .infinite-wap .article-list .slick-arrow {
    bottom: -2px;
    height: 12px;
    position: absolute;
    width: 7px;
  }
  section .infinite-wap .article-list .slick-arrow.slick-prev {
    background: url(../assets/images/slider-arrow-prev-black.svg) no-repeat center center;
    background-size: cover;
  }
  section .infinite-wap .article-list .slick-arrow.slick-next {
    background: url(../assets/images/slider-arrow-next-black.svg) no-repeat center center;
    background-size: cover;
  }
}

@media screen and (max-width: 768px) {
  section .infinite-wap .article-list .slick-track {
    display: flex;
  }
}

section .tit-style01 {
  opacity: 0;
  transition: opacity .3s ease-out;
}

section .tit-style01 span::before {
  -webkit-transform-origin: center center;
          transform-origin: center center;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  transition: -webkit-transform .2s .1s ease-out;
  transition: transform .2s .1s ease-out;
  transition: transform .2s .1s ease-out, -webkit-transform .2s .1s ease-out;
}

section .tit-style01.isShow {
  opacity: 1;
}

section .tit-style01.isShow span::before {
  -webkit-transform: none;
          transform: none;
}

.bg-line-wap {
  background: url(../assets/images/bg.jpg) left top;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.bg-line-wap section {
  position: relative;
}

.bg-line {
  position: absolute;
  top: 0;
  transition: width 0.8s cubic-bezier(0.19, 0.3, 0.22, 1);
  width: 0;
  z-index: -1;
}

@media screen and (max-width: 768px) {
  .bg-line {
    top: 120px;
  }
}

.bg-line.right {
  right: 0;
  -webkit-transform-origin: right;
          transform-origin: right;
  -webkit-transform: skewY(-15deg);
          transform: skewY(-15deg);
}

@media screen and (max-width: 768px) {
  .bg-line.right {
    -webkit-transform: skewY(-10deg);
            transform: skewY(-10deg);
  }
}

.bg-line.left {
  left: 0;
  -webkit-transform-origin: left;
          transform-origin: left;
  -webkit-transform: skewY(15deg);
          transform: skewY(15deg);
}

@media screen and (max-width: 768px) {
  .bg-line.left {
    -webkit-transform: skewY(10deg);
            transform: skewY(10deg);
  }
}

.bg-line.isShow {
  width: 100%;
}

.bg-deco {
  position: absolute;
  z-index: -1;
}

.bg-deco.deco01 {
  left: calc(50% - (1200px / 2) - (260px / 2));
  top: 9.2%;
  width: 260px;
}

@media screen and (max-width: 768px) {
  .bg-deco.deco01 {
    left: 2%;
    top: 6.5%;
    width: 35%;
  }
}

.bg-deco.deco02 {
  right: calc(50% - (1200px / 2) - (380px / 1.4));
  top: 19.5%;
  width: 380px;
  z-index: -2;
}

@media screen and (max-width: 768px) {
  .bg-deco.deco02 {
    top: 29.5%;
    right: -4%;
    width: 45%;
  }
}

.bg-deco.deco-logo {
  left: calc(50% - (1200px / 2) - (923px / 2.2));
  top: 28.5%;
  width: 923px;
}

@media screen and (max-width: 1200px) {
  .bg-deco.deco-logo {
    left: calc(50% - (90% / 2) - (50% / 2));
    width: 50%;
  }
}

@media screen and (max-width: 768px) {
  .bg-deco.deco-logo {
    left: -25%;
    top: 44%;
    width: 80%;
  }
}

.bg-deco.deco03 {
  right: calc(50% - (1200px / 2) - (260px / 1.6));
  top: 42.5%;
  width: 260px;
}

@media screen and (max-width: 1200px) {
  .bg-deco.deco03 {
    top: 54%;
    right: -5%;
    width: 40%;
  }
}

.bg-deco.deco04 {
  left: calc(50% - (1200px / 2) - (260px / 1.5));
  top: 53%;
  width: 260px;
}

@media screen and (max-width: 1200px) {
  .bg-deco.deco04 {
    top: 60%;
    left: -5%;
    width: 30%;
    z-index: -2;
  }
}

.bg-deco.deco05 {
  right: calc(50% - (1200px / 2) - (380px / 2));
  top: 69%;
  width: 380px;
  z-index: -2;
}

@media screen and (max-width: 1200px) {
  .bg-deco.deco05 {
    top: 70.5%;
    right: -20%;
    width: 40%;
  }
}

.bg-deco.deco06 {
  left: calc(50% - (1200px / 2) - (380px / 3));
  top: 77%;
  width: 380px;
  z-index: -2;
}

@media screen and (max-width: 1200px) {
  .bg-deco.deco06 {
    top: 77.5%;
    left: -10%;
    width: 40%;
  }
}

.mv-slider ul li {
  overflow: hidden;
  position: relative;
}

.mv-slider ul li a {
  display: block;
  height: 100%;
  left: 0;
  outline: none;
  position: absolute;
  top: 0;
  transition: background .3s ease-out;
  width: 100%;
  z-index: 1;
}

@media screen and (min-width: 769px) {
  .mv-slider ul li a:hover ~ img {
    -webkit-transform: scale(1.2, 1.2);
            transform: scale(1.2, 1.2);
  }
}

.mv-slider ul li a::after {
  background: url(../images/mv-slider-overlay.png) repeat-x left bottom;
  background-size: auto 100%;
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}

.mv-slider ul li img {
  display: block;
  max-width: 1200px;
  -webkit-transform-origin: center center;
          transform-origin: center center;
  transition: -webkit-transform 4s ease-out;
  transition: transform 4s ease-out;
  transition: transform 4s ease-out, -webkit-transform 4s ease-out;
}

@media screen and (min-width: 769px) {
  .mv-slider ul li img.sp-only {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .mv-slider ul li img.sp-only {
    display: block;
  }
  .mv-slider ul li img.sp-none {
    display: none;
  }
}

.mv-slider .txt {
  bottom: 50px;
  color: white;
  left: 60px;
  pointer-events: none;
  position: absolute;
  z-index: 1;
}

@media screen and (max-width: 1200px) {
  .mv-slider .txt {
    bottom: 5%;
    left: 5%;
  }
}

@media screen and (max-width: 768px) {
  .mv-slider .txt {
    bottom: 0;
    left: 0;
    padding: 0 5% 50px;
    width: calc(100vw - 10%);
  }
}

.mv-slider .txt .tit {
  font-family: 'Noto Serif JP', serif;
  font-weight: 500;
  font-size: 32px;
  line-height: 1.5;
  letter-spacing: .1em;
  margin: 10px 0;
}

@media screen and (max-width: 1200px) {
  .mv-slider .txt .tit {
    font-size: 28px;
  }
}

@media screen and (max-width: 768px) {
  .mv-slider .txt .tit {
    font-size: 19px;
  }
}

.mv-slider .txt .days {
  font-family: 'Crimson Text', serif;
  font-style: italic;
  font-size: 18px;
  letter-spacing: .1em;
}

@media screen and (max-width: 768px) {
  .mv-slider .txt .days {
    font-size: 12px;
  }
}

.mv-slider .slick-arrow {
  height: 77px;
  top: 50%;
  position: absolute;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  width: 40px;
}

@media screen and (max-width: 1200px) {
  .mv-slider .slick-arrow {
    height: 17%;
    width: 4%;
  }
}

.mv-slider .slick-arrow.slick-prev {
  background: url(../assets/images/slider-arrow-prev.svg) no-repeat center center;
  background-size: cover;
  left: calc(50% - (1200px / 2) - 20px);
}

@media screen and (max-width: 1240px) {
  .mv-slider .slick-arrow.slick-prev {
    left: calc(50% - (87% / 2) - 2%);
  }
}

.mv-slider .slick-arrow.slick-next {
  background: url(../assets/images/slider-arrow-next.svg) no-repeat center center;
  background-size: cover;
  right: calc(50% - (1200px / 2) - 20px);
}

@media screen and (max-width: 1240px) {
  .mv-slider .slick-arrow.slick-next {
    right: calc(50% - (90% / 2) - 2%);
  }
}

.mv-slider .slick-dots {
  bottom: 20px;
  left: 0;
  position: absolute;
  width: 100%;
}

.mv-slider .slick-dots li {
  overflow: visible;
}

@media screen and (max-width: 768px) {
  .mv-slider .slick-dots li {
    width: 9px;
  }
}

.banner-wap {
  padding: 40px 20px;
}

@media screen and (max-width: 768px) {
  .banner-wap {
    padding: 30px 0;
  }
}

.banner-wap ul {
  display: flex;
  justify-content: center;
}

@media screen and (max-width: 768px) {
  .banner-wap ul {
    display: block;
  }
}

.banner-wap ul li {
  outline: none;
  width: 320px;
}

@media screen and (max-width: 768px) {
  .banner-wap ul li {
    padding: 0 10px;
    width: auto;
  }
  .banner-wap ul li img.sp-none {
    display: none;
  }
}

.banner-wap ul li + li {
  margin-left: 30px;
}

@media screen and (max-width: 768px) {
  .banner-wap ul li + li {
    margin-left: 0;
  }
}

.banner-wap ul li a {
  display: block;
  outline: none;
  position: relative;
}

.banner-wap ul li a::after {
  background: rgba(255, 255, 255, 0.4);
  content: '';
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  pointer-events: none;
  opacity: 0;
  top: 0;
  transition: opacity .3s ease-out;
  width: 100%;
  z-index: 1;
}

@media screen and (min-width: 769px) {
  .banner-wap ul li a:hover::after {
    opacity: 1;
  }
}

.news-wap {
  background: white;
  padding: 20px 0;
  position: relative;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .news-wap {
    padding: 15px 0;
  }
}

@media screen and (max-width: 768px) {
  .news-wap .contents {
    width: 100%;
  }
}

.news-wap dl {
  align-items: center;
  display: flex;
}

.news-wap dl dt {
  box-sizing: border-box;
  border-right: 1px solid #ddd;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: .2em;
  text-align: center;
  width: 230px;
}

@media screen and (max-width: 1200px) {
  .news-wap dl dt {
    width: 25%;
  }
}

@media screen and (max-width: 768px) {
  .news-wap dl dt {
    font-size: 14px;
    width: 30%;
  }
}

.news-wap dl dt span {
  font-family: 'Crimson Text', serif;
  font-size: 12px;
  font-style: italic;
  letter-spacing: 0;
}

.news-wap dl dd {
  height: 25px;
  margin-left: 50px;
  overflow: hidden;
  position: relative;
  width: calc(100% - 230px + 50px);
}

@media screen and (max-width: 1200px) {
  .news-wap dl dd {
    margin-left: 4%;
    width: calc(100% - 25% + 4%);
  }
}

@media screen and (max-width: 768px) {
  .news-wap dl dd {
    height: 60px;
    margin-right: 5%;
    margin-left: 4%;
    width: calc(100% - 30% + 4% + 5%);
  }
}

.news-wap dl dd .news-block-wap {
  left: 0;
  position: absolute;
  top: 0;
}

@media screen and (max-width: 768px) {
  .news-wap dl dd .news-block-wap {
    width: 100%;
  }
}

.news-wap dl dd .news-block {
  align-items: center;
  display: flex;
  height: 25px;
}

@media screen and (max-width: 768px) {
  .news-wap dl dd .news-block {
    align-items: flex-start;
    flex-direction: column;
    height: 60px;
    overflow: hidden;
    position: relative;
    justify-content: center;
  }
}

.news-wap dl dd .news-block .days {
  font-family: 'Crimson Text', serif;
  font-style: italic;
  letter-spacing: .1em;
  vertical-align: bottom;
}

.news-wap dl dd .news-block .txt {
  letter-spacing: .05em;
  margin-top: 3px;
  margin-left: 30px;
  overflow-x: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

@media screen and (max-width: 1200px) {
  .news-wap dl dd .news-block .txt {
    margin-left: 4%;
  }
}

@media screen and (max-width: 768px) {
  .news-wap dl dd .news-block .txt {
    line-height: 1.5;
    margin-top: 5px;
    margin-left: 0;
    overflow: hidden;
    padding-bottom: 0;
    position: relative;
    white-space: inherit;
    width: 100%;
  }
}

.news-wap dl dd .news-block .txt a {
  color: #1c1c1c;
  display: inline-block;
  overflow: hidden;
  font-family: 'Noto Serif JP', serif;
  font-weight: 400;
  padding-bottom: 4px;
  position: relative;
}

@media screen and (max-width: 768px) {
  .news-wap dl dd .news-block .txt a {
    padding-bottom: 0;
  }
}

.news-wap dl dd .news-block .txt a::after {
  background: #1c1c1c;
  bottom: 0;
  content: '';
  display: block;
  height: 1px;
  left: 0;
  position: absolute;
  width: 100%;
  -webkit-transform: scaleX(0);
          transform: scaleX(0);
  -webkit-transform-origin: right center;
          transform-origin: right center;
  transition: -webkit-transform .4s ease-out;
  transition: transform .4s ease-out;
  transition: transform .4s ease-out, -webkit-transform .4s ease-out;
}

@media screen and (max-width: 768px) {
  .news-wap dl dd .news-block .txt a::after {
    background: white;
    bottom: auto;
    display: inline;
    height: 100%;
    left: auto;
    -webkit-transform: none;
            transform: none;
    z-index: 1;
  }
}

.news-wap dl dd .news-block .txt a::before {
  background: white;
  content: '...';
  height: 1.2em;
  position: absolute;
  top: calc(13px * 1.5 * (2 - 1));
  right: 0;
  width: 1.2em;
  z-index: 1;
}

@media screen and (min-width: 769px) {
  .news-wap dl dd .news-block .txt a:hover::after {
    -webkit-transform: scaleX(1);
            transform: scaleX(1);
    -webkit-transform-origin: left center;
            transform-origin: left center;
  }
}

.recommended {
  padding: 80px 0;
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .recommended {
    padding: 60px 0;
  }
}

.recommended .article-list.col03 li {
  margin-left: 30px;
}

.recommended .article-list.col03 li:nth-of-type(n + 3), .recommended .article-list.col03 li:nth-of-type(n + 4) {
  margin-top: 0;
}

@media screen and (max-width: 1200px) {
  .recommended .article-list.col03 li {
    width: 360px;
  }
}

@media screen and (max-width: 768px) {
  .recommended .article-list.col03 li {
    margin-left: 10px;
    width: 100%;
  }
}

.recommended .article-list.col03 a {
  position: relative;
}

.recommended .article-list.col03 a .article-list__pic {
  height: 222px;
}

@media screen and (max-width: 768px) {
  .recommended .article-list.col03 a .article-list__pic {
    height: calc((100vw - 140px) * .73);
  }
}

.recommended .article-list.col03 a .article-list__in {
  align-items: center;
  background: rgba(28, 28, 28, 0.8);
  color: white;
  display: flex;
  font-weight: 500;
  height: 100%;
  left: 0;
  min-height: auto;
  opacity: 0;
  padding: 0 40px;
  position: absolute;
  transition: opacity .3s ease-out;
  top: 0;
  width: calc(100% - (40px * 2));
  z-index: 1;
}

@media screen and (max-width: 768px) {
  .recommended .article-list.col03 a .article-list__in {
    display: none;
  }
}

.recommended .article-list.col03 a .article-list__in p {
  width: 100%;
}

.recommended .article-list.col03 a .article-list__in .category-days {
  display: none;
}

@media screen and (min-width: 769px) {
  .recommended .article-list.col03 a:hover .article-list__in {
    opacity: 1;
  }
}

.recommended .bg-line {
  background: url(../assets/images/color-bg01.jpg) left top;
  height: 100%;
  left: 0;
  top: 0;
}

.new-article {
  padding-top: 100px;
}

@media screen and (max-width: 768px) {
  .new-article {
    padding-top: 120px;
  }
}

.new-article .bg-line {
  background: url(../assets/images/color-bg02.jpg) left top;
  height: 854px;
  top: -50px;
}

@media screen and (max-width: 1200px) {
  .new-article .bg-line {
    height: 80%;
  }
}

@media screen and (max-width: 768px) {
  .new-article .bg-line {
    height: 93%;
    top: 120px;
  }
}

.article-artwork-wap {
  padding-top: 160px;
}

@media screen and (max-width: 768px) {
  .article-artwork-wap {
    padding-top: 120px;
  }
}

.article-artwork-wap .article-list-btn {
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .article-artwork-wap .article-list-btn {
    margin-top: 40px;
  }
}

.article-artwork-wap .bg-line {
  background: url(../assets/images/color-bg03.jpg) left top;
  height: 566px;
}

@media screen and (max-width: 1200px) {
  .article-artwork-wap .bg-line {
    height: 80%;
  }
}

@media screen and (max-width: 768px) {
  .article-artwork-wap .bg-line {
    height: 88%;
  }
}

.article-acts-wap {
  padding-top: 160px;
}

@media screen and (max-width: 768px) {
  .article-acts-wap {
    padding-top: 120px;
  }
}

.article-acts-wap .article-list-btn {
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .article-acts-wap .article-list-btn {
    margin-top: 40px;
  }
}

.article-acts-wap .bg-line {
  background: url(../assets/images/color-bg04.jpg) left top;
  height: 470px;
}

@media screen and (max-width: 1200px) {
  .article-acts-wap .bg-line {
    height: 80%;
  }
}

.article-events-wap {
  padding-top: 160px;
}

@media screen and (max-width: 768px) {
  .article-events-wap {
    padding-top: 120px;
  }
}

@media screen and (max-width: 900px) {
  .article-events-wap .article-list.col04 li:nth-of-type(n + 3) {
    margin-top: 0;
  }
}

@media screen and (max-width: 768px) {
  .article-events-wap .article-list.col04 a .article-list__pic {
    height: calc((100vw - 140px) * .32);
  }
}

.article-events-wap .article-list-btn {
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .article-events-wap .article-list-btn {
    margin-top: 40px;
    width: 80%;
  }
}

.article-events-wap .bg-line {
  background: url(../assets/images/color-bg05.jpg) left top;
  height: 528px;
}

@media screen and (max-width: 1200px) {
  .article-events-wap .bg-line {
    height: 80%;
  }
}

.article-restore-wap {
  padding-top: 160px;
}

@media screen and (max-width: 768px) {
  .article-restore-wap {
    padding-top: 120px;
  }
}

.article-restore-wap .article-list.wide {
  margin-bottom: 50px;
}

@media screen and (max-width: 768px) {
  .article-restore-wap .article-list.wide {
    margin-bottom: 20px;
  }
}

.article-restore-wap .article-list.wide .article-list__pic {
  min-height: 330px;
}

@media screen and (max-width: 768px) {
  .article-restore-wap .article-list.wide .article-list__pic {
    min-height: auto;
  }
}

@media screen and (max-width: 768px) {
  .article-restore-wap .article-list.col03 {
    display: flex;
  }
  .article-restore-wap .article-list.col03 li {
    width: calc(100% / 2.1);
  }
}

@media screen and (max-width: 768px) and (max-width: 768px) {
  .article-restore-wap .article-list.col03 li .article-list__pic {
    height: 23.5vw;
  }
}

@media screen and (max-width: 768px) {
  .article-restore-wap .article-list.col03 li .article-list__in .category-days {
    display: block;
  }
  .article-restore-wap .article-list.col03 li .article-list__in .category-days .days {
    margin-top: 10px;
  }
  .article-restore-wap .article-list.col03 li + li {
    margin-top: 0;
  }
  .article-restore-wap .article-list.col03 li:nth-of-type(3) {
    display: none;
  }
}

.article-restore-wap .article-list-btn {
  margin-top: 60px;
}

@media screen and (max-width: 768px) {
  .article-restore-wap .article-list-btn {
    margin-top: 40px;
  }
}

.article-restore-wap .bg-line {
  background: url(../assets/images/color-bg06.jpg) left top;
  height: 914px;
}

@media screen and (max-width: 1200px) {
  .article-restore-wap .bg-line {
    height: 80%;
  }
}

.article-info-wap {
  padding-top: 160px;
}

@media screen and (max-width: 768px) {
  .article-info-wap {
    padding-top: 120px;
  }
}

.article-info-wap .bg-line {
  background: url(../assets/images/color-bg07.jpg) left top;
  height: 618px;
}

@media screen and (max-width: 1200px) {
  .article-info-wap .bg-line {
    height: 80%;
  }
}

.ranking-keyword {
  padding-top: 160px;
  padding-bottom: 160px;
}

@media screen and (max-width: 768px) {
  .ranking-keyword {
    padding-top: 120px;
    padding-bottom: 120px;
  }
}

.ranking-keyword .bg-line {
  height: 439px;
}

@media screen and (max-width: 1200px) {
  .ranking-keyword .bg-line {
    height: 30%;
  }
}

@media screen and (max-width: 768px) {
  .ranking-keyword .bg-line {
    height: 85%;
  }
}
